### Name: snpm2phase
### Title: convert information in a snp.matrix to PHASE input format;
###   invokePhase can run a suitably installed version of PHASE
### Aliases: snpm2phase parsePh.out personalHap phaseInput-class
### Keywords: models

### ** Examples

data(smtest)
tt = tempfile()
pin = snpm2phase(smtest, chrnum(20), tt)

class(pin)
getClass("phaseInput")
pin
readLines(tt)
unlink(tt)
pp = parsePh.out(system.file("phaseOut/cpne1_20k.out", package="GGtools"))
pp[[1]][1:3]
personalHap(pp)



